Informazioni su Canon Utilities RemoteCapture Task

Canon Utilities RemoteCapture Task comprende le funzioni illustrate di seguito.

  • Windows
    È possibile avviare RemoteCapture Task da Canon Utilities CameraWindow. È possibile effettuare uno scatto utilizzando il pulsante Scatta nella finestra RemoteCapture Task. Le immagini catturate vengono scaricate automaticamente sul computer. Le immagini scaricate vengono salvate automaticamente in una cartella specificata e possono essere visualizzate nel browser Canon Utilities ZoomBrowser EX.

  • Macintosh
    È possibile avviare RemoteCapture Task da Canon Utilities CameraWindow. È possibile effettuare uno scatto utilizzando il pulsante Scatta nella finestra RemoteCapture Task. Le immagini catturate vengono scaricate automaticamente sul computer. Le immagini scaricate vengono salvate automaticamente in una cartella specificata e possono essere visualizzate nel browser Canon Utilities ImageBrowser.

  • Anche le immagini scattate utilizzando il pulsante dell'otturatore della fotocamera vengono scaricate automaticamente sul computer.

  • È possibile modificare la dimensione e la qualità delle immagini prima dello scatto.

  • Aggiunta di commenti alle immagini.

  • È possibile preimpostare le opzioni di rotazione prima dello scatto in modo che le immagini salvate sul disco risultino già ruotate come desiderato.

  • È possibile catturare le immagini a intervalli di tempo prestabiliti utilizzando la funzione Scatto a intervalli timer.

  • È possibile catturare immagini dopo un determinato intervallo di tempo mediante la funzione Scatto a tempo.

  • È possibile salvare le impostazioni correnti della fotocamera per poi utilizzarle nell'ambito della stessa fotocamera o per esportarle in un'altra fotocamera.


Connessione a una fotocamera

Precauzioni da osservare durante la connessione

È possibile stabilire la connessione a RemoteCapture Task solo dai modelli di fotocamere Canon che lo supportano. Vi sono alcuni modelli con funzione di controllo remoto che non supportano RemoteCapture Task. Quando si tenta di stabilire una connessione a una fotocamera che non supporta RemoteCapture Task verrà visualizzato il seguente messaggio:

"La fotocamera connessa non supporta RemoteCapture Task. Verrà disconnessa".

RemoteCapture non può essere collegato da RS 232C. Quando si tenta di stabilire una connessione a una fotocamera Canon priva della funzione di controllo remoto verrà visualizzato il seguente messaggio:

"La fotocamera non supporta la funzione di controllo remoto. Disconnessione della fotocamera".

Procedure per la connessione della fotocamera

  • Connettere la fotocamera Canon al computer.

  • ( Windows / Macintosh )
    Selezionare la scheda Scatto remoto dalla finestra di controllo della fotocamera CameraWindow Utilità Canon e fare clic su Avvia Scatto remoto. Nella schermata Seleziona Cartella, specificare la cartella in cui si desidera salvare le immagini scattate ed eseguire RemoteCapture Task.

  • La finestra RemoteCapture Task verrà visualizzata automaticamente una volta stabilita una connessione.

Nota: Durante la connessione al computer la fotocamera deve rimanere accesa. Si consiglia di utilizzare un adattatore CA.


Impostazioni di scatto

È possibile selezionare varie impostazioni di scatto nella finestra RemoteCapture Task.

Nota: A seconda del modello di fotocamera connesso, vi sono alcune restrizioni relative alle impostazioni che possono essere configurate da RemoteCapture Task. La disponibilità di valori per la selezione delle impostazioni di scatto varia a seconda del modello di fotocamera e dello stato delle altre impostazioni. In tal caso, una notifica di tali restrizioni verrà automaticamente visualizzata nella finestra RemoteCapture Task.

Sono disponibili le seguenti impostazioni di scatto.

Impostazioni di base: Le seguenti impostazioni possono essere configurate utilizzando mini-finestre di base.

  • Dimensione/Qualità: Imposta la dimensione dell'immagine e le regolazioni di qualità per lo scatto.

  • Rotazione: consente di impostare l'orientamento (verticale o orizzontale) prima dello scatto. Tale impostazione verrà automaticamente modificata se sulla fotocamera è stata attivata la funzione di rotazione automatica.

  • Aggiunta di commenti: è possibile scrivere dei commenti alle immagini prima di effettuare lo scatto.

Utilizzo del mirino: consente di configurare le impostazioni di composizione e di zoom nella finestra del mirino.

  • Mirino attivato/disattivato: Avvia/arresta mirino. È possibile verificare l'immagine della fotocamera nel mirino prima di effettuare lo scatto.

  • Dispositivo di scorrimento zoom: consente di configurare l'impostazione di zoom (distanza focale) facendo scorrere il cursore verso l'alto o verso il basso.

  • Pulsante Aggiorna impostazioni: consente di aggiornare le impostazioni di fuoco e di esposizione quando il mirino è attivato.

Impostazioni dettagliate (Campo angolo/flash): Dalla finestra Angolo campo/flash è possibile effettuare le seguenti regolazioni di fuoco e impostazioni del flash.

  • Fotogramma AF: consente di modificare il metodo di messa a fuoco modificando l'impostazione Fotogramma AF.

  • Macro: consente di mettere a fuoco in modalità macro.

  • Luce ausiliaria AF: consente di controllare la luce ausiliaria AF.

  • Blocco AF: consente di fissare il fuoco.

  • Flash: consente di controllare il metodo flash.

  • Impostazioni luminosità flash: è possibile controllare la luminosità del flash in modalità di esposizione manuale.

Impostazioni dettagliate (Impostazioni di scatto): nella finestra Scatto è possibile modificare le seguenti impostazioni di esposizione e colore.

  • Bilanciamento del bianco: consente di modificare le impostazioni di bilanciamento del bianco.

  • Compensazione esposizione: quando la fotocamera è in modalità di esposizione automatica è possibile impostare il valore di compensazione esposizione.

  • Livello di esposizione del flash: quando la fotocamera è in modalità di esposizione automatica è possibile impostare il valore di compensazione esposizione del flash.

  • Modalità di misurazione: quando la fotocamera è in modalità di esposizione automatica è possibile modificare la modalità di misurazione.

  • Velocità ISO: consente di modificare la velocità ISO.

  • Effetto colore: consente di applicare un effetto colore all'immagine prima dello scatto.

  • Modalità AE: consente di modificare la modalità di esposizione.

  • Av: consente di impostare il valore di apertura quando la fotocamera è in modalità AE priorità apertura o in modalità di esposizione manuale.

  • Tv: consente di imposta la velocità dell'otturatore quando la fotocamera è in modalità AE priorità otturatore o in modalità di esposizione manuale.


Salvataggio e esportazione delle Impostazioni di scatto

È possibile salvare le impostazioni di scatto impostate in una fotocamera utilizzando RemoteCapture Task per poi esportarle in una fotocamera differente. È anche possibile salvare e riutilizzare le impostazioni di scatto preferite nell'ambito della stessa fotocamera.

Nota: È possibile esportare le ultime impostazioni di scatto salvate in un'altra fotocamera solo se si tratta di una fotocamera dello stesso modello.

Salvataggio delle impostazioni di scatto della fotocamera

Accedere al menu [Salva impostazioni scatto] nella finestra RemoteCapture Task, quindi salvare tutte le impostazioni di scatto correnti.

Esportazione delle impostazioni di scatto in un'altra fotocamera

Connettere l'altra fotocamera a RemoteCapture Task. Accedere al menu [Impostazioni scatto salvate] nella finestra RemoteCapture Task, quindi impostare tutte le impostazioni salvate nell'altra fotocamera.

Nota: Le seguenti impostazioni di scatto non possono essere salvate o ripristinate dal momento che possono essere modificate automaticamente dalla fotocamera durante lo scatto.

- Impostazioni di rotazione:

- Impostazioni luminosità flash:


Utilizzo del mirino

È possibile visualizzare il mirino nella finestra RemoteCapture Task. Alcuni modelli di fotocamere possono anche inviare i dati dell'immagine al monitor LCD della fotocamera o al terminale video esterno.

Visualizzazione del mirino nella finestra RemoteCapture Task

Quando viene premuto il pulsante [Mirino attivato] nella finestra RemoteCapture Task, l'immagine ripresa dalla fotocamera viene visualizzata nell'area Mirino di RemoteCapture. La visualizzazione cessa quando viene premuto il pulsante [Mirino disattivato].

Mentre è attiva la visualizzazione del mirino le impostazioni AE e AF della fotocamera vengono fissate. Se la qualità dell'immagine viene influenzata negativamente dalle modifiche apportate in relazione a distanza o luminosità ambientale sarà necessario premere il pulsante [Aggiorna impostazioni]. La visualizzazione del mirino si spegne e riappare dopo l'aggiornamento delle impostazioni AE/AF.

Nota: Se si desidera attivare la visualizzazione del mirino durante lo scatto sar sempre necessario aggiornare le impostazioni AE/AF immediatamente prima dello scatto. Ciò garantisce l'utilizzo delle impostazioni AE/AF corrette per lo scatto anche quando la qualità dell'immagine nel mirino è stata influenzata negativamente dalle modifiche apportate in relazione a distanza o luminosità ambientale.

Nota: In alcuni modelli di fotocamera il mirino viene disattivato automaticamente una volta iniziato lo scatto. In alcuni modelli di fotocamera il mirino può essere utilizzato in modo continuo solo per un minuto. In alcuni modelli, il mirino potrebbe anche non essere disponibile se la temperatura interna del dispositivo è troppo elevata.

Invio dei dati dell'immagine al monitor LCD o al terminale video esterno

Mentre è aperta la connessione con RemoteCapture Task è possibile inviare i dati dell'immagine al monitor LCD o al terminale video esterno. Selezionare [Impostazioni visualizzazione fotocamera] e specificare le impostazioni nella finestra di dialogo visualizzata.

Nota: Alcuni modelli di fotocamere non possono inviare i dati dell'immagine al monitor LCD della fotocamera o al terminale video esterno. In tale caso, questa funzione risulterà non disponibile nei menu e nelle finestre di dialogo.


Scatto e download delle immagini

Una volta stabilita una connessione alla fotocamera, è possibile effettuare uno scatto facendo clic sul pulsante [Scatta] nella finestra RemoteCapture Task. Tali immagini verranno scaricate automaticamente sul computer e salvate in una cartella specificata. Anche le immagini scattate utilizzando il pulsante dell'otturatore della fotocamera vengono scaricate automaticamente sul computer.

  • Nella finestra di dialogo [Preferenze] è possibile scegliere di scaricare le immagini direttamente sul computer senza salvarle nella scheda di memoria della fotocamera o di scaricarle sul computer dopo averle prima salvate nella scheda di memoria.

  • All'interno della stessa finestra di dialogo è anche possibile specificare il nome del file che verrà attribuito automaticamente alle immagini.

  • La finestra di dialogo [Preferenze] consente inoltre di verificare il nome della cartella in cui le immagini verranno salvate.

Nota: Se la capacità di memoria del disco rigido del computer è inferiore ai 100 MB verrà visualizzato il seguente messaggio. Qualora venisse visualizzato tale messaggio sarà necessario salvare le immagini in un percorso differente con capacità sufficiente.

"Il disco su cui si desidera salvare ha una capacità massima di 100 MB. È consigliabile utilizzare un disco con una capacità sufficiente".

Nota: Se durante lo scatto lo spazio libero sul disco del computer si esaurisce verrà visualizzato il seguente avviso e RemoteCapture Task verrà chiuso. Specificare una cartella differente da utilizzare per il salvataggio e riavviare RemoteCapture Task.

"Spazio insufficiente nella cartella di destinazione. Riprovare dopo avere cambiato le cartelle di destinazione".


Scatto a intervalli timer

È possibile impostare RemoteCapture Task in modo che scatti un dato numero di immagini a una frequenza di scatto preselezionata.

Scegliere il menu [Scatto a intervalli timer] nella finestra RemoteCapture Task. Verrà visualizzata la finestra di dialogo Scatto a intervalli timer. In questa finestra di dialogo è possibile impostare il numero di fotogrammi e la frequenza di ripresa tra un fotogramma e l'altro.

Se, ad esempio, si imposta una frequenza di 10 minuti e un numero di fotogrammi pari a 3, il primo fotogramma verrà scattato quando si farà clic sul pulsante [Avvia], il secondo dopo 10 minuti e il terzo dopo altri 10 minuti.

Nota: Durante lo scatto a intervalli timer, la fotocamera deve rimanere accesa. Si consiglia di utilizzare un adattatore CA.

Nota: Se sul computer è stata attivata la modalità Standby, la funzionalità dell'opzione di scatto a intervalli timer non è garantita. Sarà quindi necessario disattivare la modalità Standby prima di avviare lo scatto a intervalli timer.

Nota: Durante lo scatto a intervalli timer, non toccare pulsanti o comandi della fotocamera.


Scatto pianificato

RemoteCapture Task dispone di un timer che consente di effettuare lo scatto una volta trascorso un determinato lasso di tempo.

Selezionare il menu [Scatto a tempo] nella finestra RemoteCapture Task. Verrà visualizzata la finestra di dialogo Scatto pianificato. Specificare l'ora. Scegliere [Avvia]. L'immagine verrà scattata dopo il periodo di tempo impostato.


Impostazione di data, ora e nome del proprietario della fotocamera

Selezionare [Impostazioni fotocamera] dal menu. Verrà visualizzata la finestra di dialogo [Impostazioni fotocamera]. In questa finestra di dialogo, è possibile regolare le impostazioni riportate di seguito.

  • Impostazioni proprietario

  • Impostazioni data e ora

  • Formattazione della scheda di memoria


Impostazione delle preferenze

Windows
Per aprire la finestra di dialogo [Preferenze], scegliere [Preferenze] dal menu [File].

Macintosh
Per aprire la finestra di dialogo [Preferenze], scegliere [Preferenze] dal menu [RemoteCapture Task].

È possibile impostare le opzioni riportate di seguito.

1. Salva immagini

Per scaricare le immagini direttamente sul computer senza salvarle nella scheda di memoria selezionare [Solo sul computer].

Per scaricare le immagini sul computer dopo averle prima salvate nella scheda di memoria selezionare [Prima su scheda di memoria, poi sul computer].

2. Prefisso file

Immettere un prefisso per i nomi dei file delle immagini. Se, ad esempio, il prefisso è Cattura, le immagini successive verranno salvate come Cattura_00001.JPEG,Cattura_00002.JPEG e così via. È anche possibile specificare il numero di cifre e il primo numero dell'identificatore numerico del nome file.

3. Tasto di scelta rapida Scatta

È possibile utilizzare una combinazione di tasti al posto del pulsante Scatta per avviare la ripresa delle immagini.

Selezionare una combinazione di tasti di scelta rapida dall'elenco. Se, ad esempio, si seleziona [Maiusc + F12], è possibile avviare lo scatto tenendo premuto il tasto [Maiusc] e premendo il tasto funzione [F12].

Nota: Alcune combinazioni di scelta rapida potrebbero già essere state assegnate a funzioni di altre applicazioni. Verificare che la combinazione di scelta rapida sia disponibile prima di selezionarla.

4. Opzione Window (solo per Windows)

È possibile fare in modo che la finestra RemoteCapture Task sia sempre in primo piano selezionando la casella di controllo[Sempre in primo piano].


Scatto con le opzioni di rotazione preimpostate

Se la fotocamera è fissata su un supporto ed è capovolta per eseguire lo scatto con orientamento verticale è utile attivare le impostazioni di rotazione preimpostata.

Tali impostazioni garantiscono che le immagini catturate vengano automaticamente ruotate prima di essere salvate.

Le immagini RAW non possono essere ruotate mediante tali impostazioni. Un indicatore di rotazione viene comunque aggiunto ai file in questo formato.

Nota: È possibile ruotare solo le immagini salvate sul computer. La rotazione non viene invece applicata alle immagini salvata nella scheda di memoria della fotocamera.

Nota: Se è stata attivata la funzione di rotazione automatica sulla fotocamera, l'immagine verrà ruotata automaticamente dalla fotocamera.


Aggiunta di commenti alle immagini

Inserire alcuni commenti relativi alle immagini da scattare.

  1. Scrivere il commento nell'apposita casella di testo.

  2. Selezionare la casella di controllo [Aggiungi commenti visualizzati di seguito].

Quando successivamente vengono scattano nuove immagini, tali commenti verranno visualizzati nell'intestazione dei file immagine creati.

Windows
È possibile visualizzare tali commenti mediante Canon Utilities ZoomBrowser EX.

Macintosh
È possibile visualizzare tali commenti mediante Canon Utilities ImageBrowser.


Chiusura di RemoteCapture

Windows
Per uscire da RemoteCapture Task, scegliere [Esci] dal menu [File].

Macintosh
Per uscire da RemoteCapture Task, scegliere [Esci da RemoteCapture Task] dal menu [RemoteCapture Task].